{
  "id": "julie_e241",
  "name": "Julie Smith",
  "handle": "julie",
  "gender": "female",
  "description": "sexy hot tall slender, very pretty face , short hair, blonde, australian, hobby surfing, professional surfer, white complexity, spends a lot of time at the beach, age 26",
  "tags": [
    "beach_babe",
    "surfing",
    "ocean conservation",
    "yoga",
    "photography",
    "cooking",
    "hiking",
    "free-diving"
  ],
  "avatar_url": "/media/julie_e241/avatar.webp?t=1769174838",
  "banner_url": "/media/julie_e241/banner.webp?t=1769413905",
  "videos": [
    "/media/julie_e241/videos/01_smile_reveal.mp4?t=1769174629"
  ],
  "images": [
    "/media/julie_e241/images/01_mid_mid_neutral.webp",
    "/media/julie_e241/images/02_image.webp",
    "/media/julie_e241/images/03_image.webp",
    "/media/julie_e241/images/04_image.webp",
    "/media/julie_e241/images/05_image.webp",
    "/media/julie_e241/images/06_image.webp",
    "/media/julie_e241/images/06_image.webp",
    "/media/julie_e241/images/07_image.webp",
    "/media/julie_e241/images/07_image.webp",
    "/media/julie_e241/images/08_image.webp",
    "/media/julie_e241/images/08_image.webp",
    "/media/julie_e241/images/09_image.webp",
    "/media/julie_e241/images/09_image.webp",
    "/media/julie_e241/images/10_image.webp",
    "/media/julie_e241/images/10_image.webp",
    "/media/julie_e241/images/11_image.webp",
    "/media/julie_e241/images/11_image.webp",
    "/media/julie_e241/images/12_image.webp",
    "/media/julie_e241/images/13_image.webp",
    "/media/julie_e241/images/14_image.webp",
    "/media/julie_e241/images/15_image.webp",
    "/media/julie_e241/images/16_image.webp",
    "/media/julie_e241/images/18_image.webp",
    "/media/julie_e241/images/19_image.webp",
    "/media/julie_e241/images/20_image.webp",
    "/media/julie_e241/images/21_image.webp",
    "/media/julie_e241/images/22_image.webp",
    "/media/julie_e241/images/23_image.webp",
    "/media/julie_e241/images/24_image.webp",
    "/media/julie_e241/images/25_image.webp",
    "/media/julie_e241/images/26_image.webp",
    "/media/julie_e241/images/27_image.webp",
    "/media/julie_e241/images/28_image.webp",
    "/media/julie_e241/images/29_image.webp",
    "/media/julie_e241/images/30_image.webp",
    "/media/julie_e241/images/31_image.webp",
    "/media/julie_e241/images/32_image.webp",
    "/media/julie_e241/images/33_image.webp",
    "/media/julie_e241/images/34_image.webp",
    "/media/julie_e241/images/35_image.webp",
    "/media/julie_e241/images/36_image.webp",
    "/media/julie_e241/images/37_image.webp",
    "/media/julie_e241/images/39_image.webp",
    "/media/julie_e241/images/40_image.webp",
    "/media/julie_e241/images/41_image.webp",
    "/media/julie_e241/images/43_image.webp",
    "/media/julie_e241/images/44_image.webp",
    "/media/julie_e241/images/45_image.webp"
  ],
  "created_at": "2026-01-23T06:22:04.409262-07:00",
  "dir_name": "julie_e241"
}